:root {
    --vz-topnav-item-color: #335368;
    --vz-heading-color: #335368;
    --vz-topnav-item-color-active: #25a8ff;
    --vz-link-color: #25a8ff;
    --vz-btn-active-color: #25a8ff;
    --vz-btn-hover-color: #25a8ff;
    --vz-link-color: #25a8ff;
    --vz-link-hover-color: #25a8ff;
}

/*.toastify {
    max-width: calc(100% - 20px);
}*/
.form-select.is-valid, .was-validated .form-select:valid {
    border-color: #67b173 !important;
}
.form-select.is-invalid, .was-validated .form-select:invalid {
    border-color: #f17171 !important;
}
.was-validated .choices__inner:has(.form-select:valid){
    border-color: #67b173 !important;
}
.was-validated .choices__inner:has(.form-select:invalid){
    border-color: #f17171 !important;
}
body {
    overscroll-behavior: contain;
}

/*div.dataTables_processing {
    position: absolute;
    // top: 50%; 
    top: 15px !important;
    left: 50%;
    width: 200px;
    margin-left: -100px;
    margin-top: -26px;
    text-align: center;
    padding: 2px;
    background-color: #0000004f;
}*/

.collection-type > fieldset > legend , .hidde-legend > legend{
    display: none;
}

.no-legend-collection > fieldset > legend {
    display: none;
}

[data-layout=horizontal] .page-content {
    padding-bottom: 180px !important;
}

.footer {
    height: 180px !important;
    /* height: auto; */
}


.form-floating .choices[data-type*=select-one] .choices__inner {
    padding-bottom: 0.25rem;
    height: calc(3.5rem + 2px);
}

.read-only-field {
    background-color: #eff2f7;
    pointer-events: none;
}

.accordion-item:has(.hide-deleted[value="removed"]) {
    display: none;
}